
Redmine - Feature #16997

Allow to lock categories

2014-05-27 16:46 - Valdir Stiebe Junior

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Make it just like users that can be locked and doesn't appear on new issues combos.

Some categories that should be deprecated because all issues were resolved inside it. But shouldn't be used anymore for new

issues.

Related issues:

Is duplicate of Redmine - Feature #16188: Mark project categories as "inactive" New

History

#1 - 2014-06-25 09:34 - Toshi MARUYAMA

- Category set to Issues

#2 - 2015-09-09 11:04 - Toshi MARUYAMA

- Related to Feature #16188: Mark project categories as "inactive" added

#3 - 2015-09-09 11:05 - Toshi MARUYAMA

- Related to deleted (Feature #16188: Mark project categories as "inactive")

#4 - 2015-09-09 11:05 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #16188.

#5 - 2015-09-09 11:06 - Toshi MARUYAMA

- Is duplicate of Feature #16188: Mark project categories as "inactive" added
